

#pragma once
class CComSurrogateScanningModule : public ATL::CAtlDllModuleT< CComSurrogateScanningModule >
{
public :
	DECLARE_LIBID(LIBID_ComSurrogateScanningLib)
	DECLARE_REGISTRY_APPID_RESOURCEID(IDR_COMSURROGATESCANNING, "{9d9dea8c-c7a9-4dcb-af86-a11c6d82b9c8}")
};

extern class CComSurrogateScanningModule _AtlModule;

